.container-labels-and-persons {
    width: 100%;
    height: calc(100vh - 80px);
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    overflow: hidden;
}

.labels {
    position: relative;
    width: 250px;
    height: calc(100vh - 80px);
    transition: 0.2s;
    background: #e5e5e5;
    z-index: 1;
}

.labels .opener {
    position: absolute;
    right: -39px;
    margin-right: 64px;
    top: 10px;
    width: 40px;
    height: 50px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    background: #e5e5e5;
    transition: 0.1s;
    cursor: pointer;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 50%);
    border-left: none;
}

.labels .label {
    width: 100%;
    padding: 2px 12px;
    font-weight: 600;
    color: #a1a1a1;
    user-select: none;
    cursor: pointer;
    border-radius: 16px;

}

.labels .label.selected {
    color: #111111;
}

.persons {
    width: 100%;
    overflow-y: auto;
    background: #FFFFFF;
}

.labels-container {
    position: relative;
    width: 250px;
    height: 100%;
    padding: 20px 20px 20px 10px;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    z-index: 1;
    overflow-y: auto;
    gap: 4px;
    background: #e5e5e5;
}

.persons-container {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: flexc-start;
    padding: 30px;
    gap: 30px;
}

.persons-container a {
    text-decoration: none;
}

.person-card {
    position: relative;
    /*display: none;*/
    max-width: 420px;
    flex-basis: calc(20% - 24px);
    height: 250px;
    background: white;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%);
    overflow: hidden;
    cursor: pointer;
    user-select: none;
    transition: 0.1s;
}

.person-card .anchor {
    position: absolute;
}

.person-card-content {
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.person-card:hover {
    box-shadow: 0px 0px 20px rgb(0 0 0 / 40%);
}

.person-card:hover .name {
    color: #111111;
}

.person-card:hover .descr {
    color: #111111;
}

.person-card .name {
    width: 100%;
    font-weight: 600;
    color: #111111;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 16px;
}

.person-card .descr {
    width: 100%;
    font-weight: 400;
    font-size: 12px;
    color: #111111;
    padding: 0 16px;

    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}

.person-card .pics {
    width: 100%;
    height: 117px;
    margin-top: auto;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
}

.person-card .pics .pic {
    width: 100%;
    height: 117px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}



@media all and (max-width: 1800px) {
    .person-card {
        flex-basis: calc(25% - 23px);
    }
}

@media all and (max-width: 1500px) {
    .person-card {
        flex-basis: calc(33.33% - 20px);
    }
}

@media all and (max-width: 1200px) {
    .person-card {
        flex-basis: calc(50% - 15px);
    }
}

@media all and (max-width: 580px) {

    .labels {
        margin-left: -250px;
    }

    .labels.open {
        height: inherit;
        margin-left: 0;
    }

    .labels.absolute-position {
        position: absolute;
    }

    .labels .opener {
        margin-right: 0px;
    }

    .persons-container {
        padding: 70px 15px 70px;
    }
}

@media all and (max-width: 800px) {
    .persons-container {
        justify-content: center;
    }

    .person-card {
        flex-basis: 100%;
    }
}